<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 8</title>
	<script type="text/javascript">
		
		function miFuncion(a1,a2){
			var r=0;

			if (a1==a2) {
				r=document.write("<p> Son iguales</p>");
				return r;

			} else {
				r=document.write("<p> Son distintos</p>");
				return r;
			};


		};

		var resultado=miFuncion(2,2);





	</script>
</head>
<body>
	
</body>
</html>